Не могу установить net framework 4.6

Описание: В данном разделе публикуются новости форума, а также любые наработки и объявления администрации.
Модератор: Junior

#1 Vitgar » 14.04.2016, 16:33

помогите я уже задолбался?система 7 ультимат 64 бита не могу установить net 4.6 пишит блокирующие требования:не поддерживается этой операционной системой.стоит сейчас 4.5
Vitgar
Автор темы, Новичок форума
Новичок форума
Репутация: 0
Лояльность: 1 (+1/−0)
Сообщения: 5
Темы: 1
Зарегистрирован: 14.04.2016
С нами: 1 год

#2 stalker78yd » 14.04.2016, 16:36

Vitgar писал(а):система 7 ультимат 64 бита
откуда брали ?
stalker78yd M
Эксперт
Эксперт
Аватара
Возраст: 38
Откуда: 4ый энергоблок
Репутация: 1213
Лояльность: 206 (+220/−14)
Сообщения: 11595
Темы: 7
Зарегистрирован: 14.07.2014
С нами: 2 года 9 месяцев

#3 Vitgar » 14.04.2016, 16:37

с оф сайта
Vitgar
Автор темы, Новичок форума
Новичок форума
Репутация: 0
Лояльность: 1 (+1/−0)
Сообщения: 5
Темы: 1
Зарегистрирован: 14.04.2016
С нами: 1 год

#4 stalker78yd » 14.04.2016, 16:40

Vitgar, с какого :shok: ссылку мона ?
stalker78yd M
Эксперт
Эксперт
Аватара
Возраст: 38
Откуда: 4ый энергоблок
Репутация: 1213
Лояльность: 206 (+220/−14)
Сообщения: 11595
Темы: 7
Зарегистрирован: 14.07.2014
С нами: 2 года 9 месяцев

#5 Vitgar » 14.04.2016, 16:42

Изображение
вот такая хрень выходит . а нет 4.6 нужен для нексуса !

Добавлено спустя 1 минуту 1 секунду:
перейти по ссылке
Vitgar
Автор темы, Новичок форума
Новичок форума
Репутация: 0
Лояльность: 1 (+1/−0)
Сообщения: 5
Темы: 1
Зарегистрирован: 14.04.2016
С нами: 1 год

#6 stalker78yd » 14.04.2016, 16:46

Vitgar, я про винду спрашивал, обычно на дикие сборки не ставится фреймворк и вижуал (как впрочем и не удаляется)
stalker78yd M
Эксперт
Эксперт
Аватара
Возраст: 38
Откуда: 4ый энергоблок
Репутация: 1213
Лояльность: 206 (+220/−14)
Сообщения: 11595
Темы: 7
Зарегистрирован: 14.07.2014
С нами: 2 года 9 месяцев

#7 Vitgar » 14.04.2016, 16:51

я так понимаю что про нексус мне можно забыть????

Добавлено спустя 1 минуту 13 секунд:
или ставить 10-ку что-ли??

Добавлено спустя 2 минуты 18 секунд:
ну до этого я то заходил в мод нексуса и устанавливал моды?
Vitgar
Автор темы, Новичок форума
Новичок форума
Репутация: 0
Лояльность: 1 (+1/−0)
Сообщения: 5
Темы: 1
Зарегистрирован: 14.04.2016
С нами: 1 год

#8 stalker78yd » 14.04.2016, 16:56

Vitgar писал(а):или ставить 10-ку что-ли??
с какого ?
когда стоит нормальная 7ка,
Изображение
всё работает.
Vitgar писал(а):я так понимаю что про нексус мне можно забыть????
что за нексус ?
stalker78yd M
Эксперт
Эксперт
Аватара
Возраст: 38
Откуда: 4ый энергоблок
Репутация: 1213
Лояльность: 206 (+220/−14)
Сообщения: 11595
Темы: 7
Зарегистрирован: 14.07.2014
С нами: 2 года 9 месяцев

#9 Junior » 14.04.2016, 16:58

Vitgar писал(а):или ставить 10-ку что-ли??
Чайника выключите, плиз.
Ставьте оригинальную Windows,
stalker78yd писал(а):обычно на дикие сборки не ставится фреймворк и вижуал (как впрочем и не удаляется)
Вроде по русски написано.
На трекерах полно оригинальных ОС.
Установили десятку? DriverPack Solution? Дебилы б... © Лавров.
Оградите своих детей от интернета! Интернет от них тупеет!
DrWeb, на три месяца - перейти по ссылке
Junior M В сети
Главные модераторы
Главные модераторы
Аватара
Откуда: Из страны пионЭров с отверткой.
Репутация: 1267
Лояльность: -3 (+205/−208)
Сообщения: 18197
Темы: 36
Зарегистрирован: 23.02.2012
С нами: 5 лет 2 месяца

#10 Vitgar » 14.04.2016, 17:04

на каких трекерах?
Vitgar
Автор темы, Новичок форума
Новичок форума
Репутация: 0
Лояльность: 1 (+1/−0)
Сообщения: 5
Темы: 1
Зарегистрирован: 14.04.2016
С нами: 1 год

  • 2

#11 stalker78yd » 14.04.2016, 17:05

Vitgar, которые в личке
stalker78yd M
Эксперт
Эксперт
Аватара
Возраст: 38
Откуда: 4ый энергоблок
Репутация: 1213
Лояльность: 206 (+220/−14)
Сообщения: 11595
Темы: 7
Зарегистрирован: 14.07.2014
С нами: 2 года 9 месяцев


  • Понравилась тема? Поделись с друзьями!

Вернуться в Работа форума